RK-J - Feature #2997

Create JS snippet to be included in any web page to do what our chrome extension does

04/21/2023 07:24 AM - Ram Kordale

Status: Closed Start date: 07/26/2023
Priority: Normal Due date: 07/28/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Behaviour should be exactly the same as v0.92 extension.

Snippet will be added in the head element just like in ticket 2662.

Subtasks:

Task # 3149: Create js snippet for the head tag.

Task # 3150: Create javascript file to work same as extension 0.92

Task # 3151: Add handler for the connectivity of the javascript head snippet & the code.

Closed
Closed
Closed

History

#1 - 07/26/2023 06:35 AM - Ayush Khandelwal
- Due date set to 07/28/2023

#2 - 07/26/2023 06:57 AM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 09/19/2023 04:48 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 09/19/2023 07:33 AM - Ram Kordale
- Status changed from Feedback to Closed
